Should you notice any errors in our documentation, please don’t hesitate to contact us. Thank you!
| Attribute Name | Meaning |
|---|---|
| latest_booked_at | Timestamp of latest event within the transaction group |
curl --location -g --request GET 'https://www-staging.givve.com//api/vouchers/5d4bc19ef8d1642cd24e4594/transaction_groups?sort=-first_booked_at&skip_meta_totals=&page[number]=1&page[size]=200' \
--header 'Accept-Version: v2' \
--header 'Authorization: Bearer <token>'{
"meta": {
"total_pages": 0,
"current_page": 0,
"page_size": 0,
"total_entries": 0
},
"data": [
{
"id": "string",
"voucher_id": "string",
"first_booked_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
},
"latest_booked_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
},
"status": "string",
"amount": {
"cents": 0,
"currency": "EUR"
},
"origin_amount": {
"cents": 0,
"currency": "EUR"
},
"description": "string",
"mcc": {
"code": "string",
"description": null
},
"merchant_name": "string",
"merchant_phone": "string",
"merchant_website": "string",
"merchant_logo": "string",
"category": "string"
}
],
"links": {
"self": "http://example.com",
"first": "http://example.com",
"prev": "http://example.com",
"next": "http://example.com",
"last": "http://example.com"
}
}